Subject: Re: walk around
From: "Steve Bamford" <[email-masked]>
To: "Fred Krause" <[email-masked]>
Date: Mon, 28 Jan 2002 00:54:14 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Fred Krause 
  To: Steve Bamford 
  Sent: Monday, September 03, 2001 10:37 PM
  Subject: Re: walk around

  Hi Steve,
       Nice pics of the Saints F-5E! However, the pics I have are of an F-5A/B, which is quite a bit different than the E. I will start sending them shortly. Please credit the pics as: Photo's by Lucio Alfieri via Fred Krause. Thanks, Fred.

    ----- Original Message ----- 
    From: Steve Bamford 
    To: Fred Krause 
    Sent: Sunday, September 02, 2001 11:48 AM
    Subject: Re: walk around

    Hi Fred, 
    These sound like they are interesting.  Scale modellers are always looking for cockpit shots and other details shots.  I recently did up an F-5 walkaround.  Have a look at it and see what is missing and scan the photos that will fill the gaps.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: Fred Krause 
      To: [email-masked] 
      Sent: Sunday, September 02, 2001 10:22 AM
      Subject: walk around

      Hi Steve,
           I just received a bunch of slides from a friend in Italy of some Spanish F-5A & F-5B details. They're mostly cockpit shots, but a few detail shots as well. Let me know if you're interested, and I'll scan them. Fred Krause.